Dependencies for g4ip-0.1.0.0

library